SWAPPO(1)

NAME
swappo - Wisselt de msgid en msgstr om in een PO-bestand

SYNOPSIS

swappo [bestandsnaam.po]

BESCHRIJVING

swappo leest het gegeven PO-bestand in en wisselt voor iedere tekst de msgid en de msgstr om. Het resultaat is een PO-bestand dat vertaalbaar is in de omgekeerde richting. Wanneer in een PO-bestand van Engels naar Nederlands vertaald wordt, zal het resultaat van Nederlands naar Engels vertalen.

Het nieuwe PO-bestand zal naar de standaard uitvoer geschreven wordt. Het oorspronkelijke PO-bestand zal niet gewijzigd worden.

Dit hulpmiddel is een onderdeel van het software-ontwikkelpakket van KDE

ZIE OO

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTEURS

De PO-XML-hulpmiddelen zijn geschreven door Stephan Kulow <coolo@kde.org>

Deze manpage was geschreven door Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.